Zone:
  zone-andalucia:
    country:      es
    iso_code:     "es-an"
    Translation:
      es:
        name:         "Andalucía"
      en:
        name:         "Andalucía"
  zone-aragon:
    country:      es
    iso_code:     "es-ar"
    Translation:
      es:
        name:         "Aragón"
      en:
        name:         "Aragón"

  zone-asturias:
    country:      es
    iso_code:     "es-as"
    Translation:
      es:
        name:         "Asturias"
      en:
        name:         "Asturias"

  zone-canarias:
    country:      es
    iso_code:     "es-cn"
    Translation:
      es:
        name:         "Canarias"
      en:
        name:         "Canarias"

  zone-cantabria:
    country:      es
    iso_code:     "es-cb"
    Translation:
      es:
        name:         "Cantabria"
      en:
        name:         "Cantabria"

  zone-castilla-la-mancha:
    country:      es
    iso_code:     "es-cm"
    Translation:
      es:
        name:         "Castilla-La mancha"
      en:
        name:         "Castilla-La mancha"

  zone-castilla-y-leon:
    country:      es
    iso_code:     "es-cl"
    Translation:
      es:
        name:         "Castilla y León"
      en:
        name:         "Castilla y León"

  zone-catalunya:
    country:      es
    iso_code:     "es-ct"
    Translation:
      es:
        name:         "Cataluña"
      en:
        name:         "Catalonia"

  zone-extremadura:
    country:      es
    iso_code:     "es-ex"
    Translation:
      es:
        name:         "Extremadura"
      en:
        name:         "Extremadura"

  zone-galicia:
    country:      es
    iso_code:     "es-ga"
    Translation:
      es:
        name:         "Galicia"
      en:
        name:         "Galicia"

  zone-baleares:
    country:      es
    iso_code:     "es-ib"
    Translation:
      es:
        name:         "Islas Baleares"
      en:
        name:         "Baleares"

  zone-rioja:
    country:      es
    iso_code:     "es-ri"
    Translation:
      es:
        name:         "La Rioja"
      en:
        name:         "La Rioja"

  zone-madrid:
    country:      es
    iso_code:     "es-md"
    Translation:
      es:
        name:         "Madrid"
      en:
        name:         "Madrid"

  zone-murcia:
    country:      es
    iso_code:     "es-mc"
    Translation:
      es:
        name:         "Murcia"
      en:
        name:         "Murcia"

  zone-navarra:
    country:      es
    iso_code:     "es-nc"
    Translation:
      es:
        name:         "Navarra"
      en:
        name:         "Navarra"

  zone-euskadi:
    country:      es
    iso_code:     "es-pv"
    Translation:
      es:
        name:         "País Vasco"
      en:
        name:         "País Vasco"

  zone-valencia:
    country:      es
    iso_code:     "es-vc"
    Translation:
      es:
        name:         "Valencia"
      en:
        name:         "Valencia"

  zone-ceuta:
    country:      es
    iso_code:     "es-ce"
    is_special:   true
    Translation:
      es:
        name:         "Ceuta"
      en:
        name:         "Ceuta"

  zone-melilla:
    country:      es
    iso_code:     "es-ml"
    is_special:   true
    Translation:
      es:
        name:         "Melilla"
      en:
        name:         "Melilla"

  zone-france:
    country:      fr
    iso_code:     "fr"
    Translation:
      es:
        name:         "Francia"
      en:
        name:         "France"

  zone-deutchland:
    country:      de
    iso_code:     "de"
    Translation:
      es:
        name:         "Alemania"
      en:
        name:         "Germany"

  zone-great-britain:
    country:      gb
    iso_code:     "gb"
    Translation:
      es:
        name:         "United Kingdom"
      en:
        name:         "United Kingdom"

  zone-italy:
    country:      it
    iso_code:     "it"
    Translation:
      es:
        name:         "Italia"
      en:
        name:         "Italia"

  zone-portugal:
    country:      pt
    iso_code:     "pt"
    Translation:
      es:
        name:         "Portugal"
      en:
        name:         "Portugal"
